﻿HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	
}
H5
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 2px;
	margin: 5px 0px;
	padding-top: 2px;
	background-color: #f2f2f2;
	color: #58b;
	font: bold 11px tahoma, arial, sans-serif;
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

PRE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TEXTAREA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

BODY
{
	background: url(images/bg_grey_top.gif) repeat-x 50% top;
	font: 11px tahoma, arial, sans-serif;
	color: #4d4d4d;
}


FIELDSET {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	FONT-SIZE: 19px
}
H2 {
	FONT-SIZE: 12px
}
H3 {
	FONT-SIZE: 11px
}
INPUT {
	FONT: 11px tahoma, arial
}
BUTTON {
	FONT: 11px tahoma, arial
}
TEXTAREA {
	FONT: 11px tahoma, arial
}
SELECT {
	FONT: 11px tahoma, arial
}
BUTTON {
	FONT-WEIGHT: bold
}
A {
	COLOR: #58b; TEXT-DECORATION: none
}
A:hover {
	COLOR: #036;TEXT-DECORATION: underline
}

#logo
{
	background: url(images/logo.gif) no-repeat;
	float: left;
	margin: 10px 0px 0px;
	height: 57px;
	float:left;
	width:auto;
}
#logo_link {
	FLOAT: left; WIDTH: 196px; TEXT-INDENT: -9999px; HEIGHT: 57px;
}
.top_info_right
{
	float: right;
	margin: 40px 25px 0px 0px;
}
.clearfix {
	HEIGHT: 1%
}
#main
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px auto;
	width: 790px;
	padding-top: 0px;
}
#header
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 10px;
	width: 800px;
	padding-top: 0px;
}
#topnav {
	BORDER-BOTTOM: #d8e1e9 4px solid; MARGIN: 9px 0px 0px
}
#topnav .menuitem
{
	display: inline;
	background: url(images/bg_promo_tab.gif) #849eb3 no-repeat left top;
	float: left;
	width: 112px;
	height: auto;
}
#topnav .menuitem A
{
	border-right: #d8e1e9 1px solid;
	display: block;
	background: url(images/bg_promo_tab.gif)#849eb3 no-repeat left top;
	font: bold 11px/20px tahoma, arial;
	width: 112px;
	color: #fff;
	text-align: center;
}
#topnav .menuitem A:hover
{
	background: url(images/bg_blue_tab.gif) #d8e1e9 repeat-x left top;
	text-decoration: none;
}
#topnav .menuselected
{
	background: url(images/bg_blue_tab.gif) #d8e1e9 repeat-x left top;
	text-decoration: none;
}
#subnavheader
{
	background: #d8e1e9 fixed no-repeat right center;
	font: bold 11px/20px tahoma, arial;
	height: 20px;
	text-align: center;
	float: Left;
	COLOR: #41517a;
	padding-left: 10px;
}
#subnav
{
	background-color: #d8e1e9;
}

#subnav .submenuitem A
{
	padding-right: 5px;
	padding-left: 5px;
	background:#d8e1e9;
	font: 11px/20px tahoma, arial;
	height: 20px;
	text-align: center;
	COLOR: #41517a;
}
#subnav .submenuitem A:hover
{
	font: bold 11px/20px tahoma, arial;
}
#subnav .submenuselected A
{
	font: bold 11px/20px tahoma, arial;
	text-decoration: underline;
}
#breadcrumb
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-top: 10px;
	width: 500px;
	display: block;
	float: left;
	
}


.first
{
	width: auto;
	padding-right: 9px;
	padding-left: 13px;
	background: url(images/raquo.gif) no-repeat 0px 5px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.last {
	
	width: auto;
	padding-right: 9px;
	padding-left: 13px;
	background: url(images/raquo.gif) no-repeat 0px 5px;
	padding-bottom: 0px;
	padding-top: 0px;
	FONT-WEIGHT: bold
	
}

#search
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-top: 5px;
	float: right;
}

#content
{
	clear: both;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	width: 790px;
	padding-top: 0px;
}

#col1
{
	float:left;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 555px;
	padding-top: 5px;
	display:block;
	
}
#col2
{
	padding-right: 0px;
	padding-left: 0px;
	float: right;
	padding-bottom: 13px;
	width: 220px;
	padding-top: 0px;
	background-color: #f2f2f2;
	display:block;
}
#tbcontent
{
	width: 100%;
}
#tbcontent tr
{
	height: 8px;
	vertical-align: top;
	margin-top: 2px;
}
#tbcontent .left-column
{
	width: 150px;
	text-align: right;
	padding-right: 2px;
	padding-top: 1px;
}
#tbcontent .right-column
{
	text-align: left;
	padding-left: 2px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.left-col
{
	margin-top: 10px;
	margin-bottom: 15px;
}

.right-head
{
	padding-right: 3px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	float: right;
	font-weight: bold;
}
.box
{
	margin: 5px 5px 0px;
	border-bottom: #e5e5e5 3px solid border-right: #ccc 1px solid;
	border-top: #ccc 1px solid;
	background: #fff;
	border-left: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
	border-right: #ccc 1px solid;
	width:100%;
}
.box-tabs
{
	padding-top: 5px;
}
.box-tabs A
{
	padding-right: 15px;
	padding-left: 12px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #fff;
	background-color: #7f99ae;
}
.box-content
{
	padding-right: 0px;
	padding-left: 30px;
	background: url(images/arrow_blue.gif) no-repeat 18px center;
	padding-bottom: 2px;
	margin: 0px 0px 3px;
	padding-top: 2px;
}
.no_Prod
{
	margin: 20px;
	font-weight: bold;
	width: 500px;
	height: 250px;
	vertical-align: middle;
	text-align: center;
	color: #58b;
}

.latest-products
{
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: bold;
}
.lat_pro_image
{
	padding-left: 85px;
	padding-right: 85px;
}
.lat_pro_title
{
	padding-left: 0px;
	padding-right: 0px;
	float:left;
}
.lat_Pla_image
{
	padding-left: 0px;
	padding-right: 0px;
	float: right;
	margin-right: 5px;
}
.lat_pagStyle
{
	background: #d8e1e9 fixed no-repeat right center;
	text-align: right;
	font-weight: bold;
	}
.lat_pagStyle A
{
	padding-right: 3px;
	padding-left: 2px;
}
.lat_pro_Des
{
	padding-left: 5px;
	padding-bottom: 5px;
	margin: 0px;
}
#prod
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 5px;
	background: url(images/grey_dot.gif) repeat-x 50% bottom;
	line-height: 20px;
	
}
#prod .image
{
	float: left;
	margin: 2px;
	padding-top: 5px;
	padding-bottom:2px;
	vertical-align: middle;
}
#prod .desc
{
	width: 80%;
	padding-top: 20px;
}

.head
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #fff;
	background-color: #7f99ae;
	}

.prodetail
{
	width: 555px;
	margin-right: 1px;
	float:left;
}
.prodetailimage
{
	float: left;
	width: 240px;
	height: 320px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 3px;
}
.prodetailsum
{
	float: right;
	width: 305px;
	height: 320px;
	padding-left: 2px;
}
.prodcart
{
	float: right;
	width: 305px;
	margin: 7px 0px 0px;
}
.prodOver
{
	float: left;
	width: 550px;
	height: 900px;
	color: #808080;
}
.prodOver1
{
	float: left;
	width: 550px;
	color: #808080;
}
.right_login
{
	margin: 0px;
	background: #d8e1e9;
	color: #246088;
	width: 100%;
	height: 100%;
	padding: 0%;
	text-align: center;
}
.loginStatus
{
	float: Right;
	width: auto;
	font-weight: bold;
	margin: 10px 35px;
}

.footer
{
	clear: both;
	text-align: center;
	margin: 0;
	background-color: #7f99ae;
	color: #ffffff;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 8px;
	padding-top: 8px;
}
.footer A
{
	color: #ffffff;
}

.footer A:hover
{
	color: #ffffff;
}
.sup_Label
{
	text-align: right;
	padding-top: 1px;
	 height: 20px;
	 width: 113px;
}
.lat_pro_title1
{
	padding-left: 0px;
	padding-right: 0px;
}